PHP kézikönyv
Előző |  | Következő

# http_put_data

(no version information, might be only in CVS)

http_put_data -- Perform PUT request with data

## Leírás

string http_put_data ( string url [, string data [, array options [, array &info]]] )

Performs an HTTP PUT request on the supplied url.

See http_get() for a full list of available parameters and options.

## Paraméterek

url

  URL

data

  PUT request body

options

  Request options

info

  Request/response information

## Visszatérési értékek

Returns the HTTP response(s) as string on success, or FALSE on failure.

Előző | Tartalom | Következő
http_post_fields | Fel | http_put_file